/* Basic styling for the navigation links */
nav {
    margin-bottom: 20px;
  }
  
  nav a {
    margin-right: 10px;
    text-decoration: none;
    color: #007bff;
  }
  
  nav a.active {
    font-weight: bold;
    text-decoration: underline;
  }
  